/*
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
This block of text makes Internet Explorer ignore the CSS below.
*/

@media (min-width: 1327px){

.footer{
	position: absolute;
	bottom: 43px;
	left: 0;
	width: 100%;
	height: 150px;
	background: #232323;
	margin: 0;
	padding: 0;
}

.footer img{
	padding: 0;
	margin: 0 auto;
	display: block;
	height: 150px;
	width: auto;
}
.screens.desktop-home {bottom:-320px!important;}

}

@media (max-width: 1326px){

.footer{
	position: absolute;
	bottom: 43px;
	left: 0;
	width: 100%;
	height: 120px;
	background: #232323 url(../images/brands.jpg) left center no-repeat;
	background-size: 100%;
	margin: 0;
	padding: 0;
}

.footer img{
	display: none;
}

.screens.desktop-home {bottom:-320px!important;}

}

@media (min-width: 1001px){

.main-page, .bottom-page, .bottom-page-home{
	padding: 0 10px 0 10px;
}

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 100%;
	position: relative;
}

.about, .home{
	display: block;
}

.about-mobile{
	display: none;
}

.home-mobile{
	display: none;
}
.advert-mobile{
	display: none;
}

.swipe-main{
	display: block;
}

.main1{
	margin: 0 0 -250px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 434px;
}

.about1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 384px;
}

.home1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 384px;
}
.login1{
	margin: 0 0 -143px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 327px;
}

.bottom1{
	margin: 0 0 -228px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 412px;
}

.nz1{
	margin: 0 0 -278px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 432px;
}

.main-desc{
	width: 540px;
	float: right;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
}

.wide-desc{
	width: 960px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc-screens {
	width: 960px;
	text-align: center;
	margin: 184px 0 0 0;
	padding: 0;
}

#section3 .wide-desc-screens {
	margin-top: 0;
}

.bottom-desc{
	width: 960px;
	text-align: center;
	margin: 0;
}

.bottom-desc-container{
	width: 960px;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.bottom-desc-nz{
	width: 100%;
	text-align: center;
	margin: 0;
}

.bottom-desc-container-nz{
	width: 450px;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.main-desc h1, .wide-desc h1, .wide-desc-screens h1, .bottom-desc h1, .bottom-desc-nz h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 49px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header{
	position: relative;
	top:0;
	left: 0;
	display: none;
}

.main-desc p, .wide-desc p, .wide-desc-screens p, .bottom-desc p, .bottom-desc-nz p{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
}

.main-desc b, .wide-desc b, .wide-desc-screens b, .bottom-desc b, .bottom-desc-nz b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
	font-weight: normal;
}

.main-img{
	width: 500px;
	height: 425px;
	float: left;
	margin: 0 -180px 0 0;
	padding: 0;
}

.hand-img{
	display: none;
}

.bottom-img{
	display: block;
}

.bottom-img-container{
	float: left;
	width: 451px;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 782px;
	position: relative;
	top: 0;
	left: 0;
}

.nav-wrap{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 116px;
	border-bottom: 1px solid rgba(6,3,0,0.05);
}

.nav-wrap .nav{
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	position: relative;
	padding: 0;
}

.nav .logo{
	width: 173px;
	height: 50px;
	margin: 36px 0 0 0;
	padding: 0;
	float: left;
}

.nav .logo a{
	width: 173px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	background: url(../images/Postr_logo.svg) top left no-repeat;
	background-size: 173px 50px;
}

.nav .menu{
	display: none;
}
	

.nav ul{
	margin: 50px 0 0 0;
	padding: 0 10px 0 0;
	list-style-type: none;
	float: right;
	display: block;
}

.nav ul li{
	margin: 0;
	padding: 0 0 0 33px;
	float: left;
}

.nav ul li a{
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #101010;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.nav ul li a.twitter{
	background: url(../images/twitter.png)center center no-repeat;
	display: block;
	width: 16px;
	text-indent: -9999px;
	height: 21px;
	background-size: 18px 15px;
}

.nav ul li a.facebook{
	background: url(../images/facebook.png)center center no-repeat;
	display: block;
	width: 9px;
	text-indent: -9999px;
	height: 21px;
	background-size: 9px 16px;
}

.nav ul li a.email{
	background: url(../images/mail.png)center center no-repeat;
	display: block;
	width: 19px;
	text-indent: -9999px;
	height: 21px;
	background-size: 19px 14px;
}

.nav ul li.twitter{
	padding: 0 0 0 25px;
	height: 21px;
}

.nav ul li.facebook{
	padding: 0 0 0 25px;
	height: 21px;
}

.nav ul li.email{
	padding: 0 0 0 25px;
	height: 21px;
}

.screens_container{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.screens{
	width: 100%;
	max-width: 10000px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.screens.desktop-home, .screens.desktop-advertise {bottom:-220px;}



.screen{
	position: absolute;
	bottom: 0px;
	left:25%;
}

ul.login{
	margin: 0;
	width: 960px;
	padding: 0;
	list-style-type: none;
}

ul.login li{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #0f0f0f;
}

ul.login li h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 49px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul.login li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.login li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login li input{
	width: 247px;
	height: 42px;
	padding: 0 0 0 10px;
	border: 0;
	background: url(../images/input.png);
	outline: none;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 21px;
	color: #1a1a1a;
}

#fullPage-nav.right {
    right: 17px;
}

.fullPage-slidesNav.bottom{
	display: none;
	bottom:50px;
}

.swiper .fullPage-slidesNav.bottom{
	display: block;
	bottom:50px;
}

br.desktop{
	display: block;
}

br.mobile{
	display: none;
}

br.about_desktop{
	display: block;
}

br.about_mobile{
	display: none;
}

}

/* ######################################################################################## */
/* ######################################################################################## */
/* ######################################################################################## */


@media (max-width: 1000px){

.main-page, .bottom-page, .bottom-page-home{
	padding: 0;
}

.bottom-page-home{
	min-height: 575px;
}

.terms_box h2.title {
	padding: 30px 0 0px 0;
}

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	position: relative;
}

.press1{
	margin: 0 0 -237px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 370px;
}

.main1{
	margin: 0 0 -250px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 420px;
}

.about1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 370px;
}

.home1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 370px;
}

.login1{
	margin: 0 0 -143px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 313px;
}

.bottom1{
	margin: 0 0 -228px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 398px;
}

.nz1{
	margin: 0 0 -278px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 418px;
}

.main-desc{
	width: 450px;
	float: right;
	text-align: center;
	margin: 0 20px 0 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
}

.wide-desc{
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc-screens {
	width: 100%;
	text-align: center;
	margin: 184px 0 0 0;
	padding: 0;
}


#section3 .wide-desc-screens {
	margin-top: 0;
}

/* New 3 vetical screenshots */
.vertical-3 ul {position: absolute;width:100%;bottom:0;padding:0;margin: 0 auto;} 
.vertical-3 li {
	display: inline-block;
	margin: 0;
	width: 32.333333%;
	position: relative;
	padding: 0;
	text-align: center;
}
.vertical-3 li img {width:80%;}

.bottom-desc{
	width: 100%;
	text-align: center;
	margin: 0;
}

.bottom-desc-container{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.bottom-desc-nz{
	width: 100%;
	text-align: center;
	margin: 0;
}

.bottom-desc-container-nz{
	width: 400px;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.main-desc h1, .wide-desc h1, .wide-desc-screens h1, .bottom-desc h1, .bottom-desc-nz h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.video_wrap {
	width: 500px;
}

.fixed-header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	min-height: 374px;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
}

.fixed-header h1, .fixed-header.visible h1{
	position: absolute;
	bottom: 165px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 29px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}{
	position: absolute;
	bottom: 165px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header .play-btn, .fixed-header .video-btn {
	position: absolute;
	bottom: 95px;
	left: 50%;
	margin: 0 0 0 -95px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header-advert{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	min-height: 374px;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
}

.fixed-header-advert h1{
	position: absolute;
	bottom: 230px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header-advert p {
	position: absolute;
	bottom: 165px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.main-desc p, .wide-desc p, .wide-desc-screens p, .bottom-desc p, .bottom-desc-nz p{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
}

.main-desc b, .wide-desc b, .wide-desc-screens b, .bottom-desc b, .bottom-desc-nz b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
	font-weight: normal;
}

.advert-mobile p{
	padding: 12px 0 0 0;
	margin: 0 auto;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
	border-top: 1px solid #f1f1f1;
	width: 180px;
}

.main-img{
	max-width: 597px;
	max-height: 545px;
	width: 60%;
	height: auto;
	position: absolute;
	left: 20px;
	float: left;
	margin: 0;
	padding: 0;
}

.hand-img{
	display: none;
}

.bottom-img{
	display: block;
	position: absolute;
	bottom: -150px;
	right: -15%;
	max-width: 571px;
	max-height: 598px;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.bottom-img-container{
	float: left;
	position: absolute;
	top: 0;
	right: 0;
	width: 60%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 500px;
}

.bottom-img-nz{
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.bottom-img-container-nz{
	float: left;
	position: absolute;
	top: 0;
	right: 50px;
	width: 45%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 782px;
	display: block;
}

.nav-wrap{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 90px;
	border-bottom: 1px solid rgba(6,3,0,0.05);
}

.nav-wrap .nav{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	padding: 0;
}

.nav .logo{
	width: 112px;
	height: 32px;
	margin: 33px 0 0 20px;
	padding: 0;
	float: left;
}

.nav .logo a{
	width: 112px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	background: url(../images/Postr_logo.svg) top left no-repeat;
	background-size: 112px 32px;
}

.nav .menu{
	display: none;
}	

.nav ul{
	margin: 37px 20px 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	float: right;
	display: block;
}

.nav ul li{
	margin: 0;
	padding: 0 0 0 28px;
	float: left;
}

.nav ul li a{
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #101010;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.screens_container{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	min-width: 1px;
	min-height: 600px
}

.screens{
	width: 100%;
	min-width: 1px;
	max-width: 10000px;
	position: absolute;
	bottom: 0;
	left: 0;
}
 
#section3 .screens {bottom:-272px!important;}

.screens.desktop-home {bottom:-272px!important;}

.screen{
	position: absolute;
	bottom: 0px;
	left:25%;
}


ul.login{
	margin: 0;
	width: 100%;
	padding: 0;
	list-style-type: none;
}

ul.login li{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #0f0f0f;
}

ul.login li h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 49px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul.login li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.login li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login li input{
	width: 247px;
	height: 42px;
	padding: 0 0 0 10px;
	border: 0;
	background: url(../images/input.png);
	outline: none;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 21px;
	color: #1a1a1a;
}

.about, .home{
	display: none;
}

.about-mobile{
	display: block;
}

.home-mobile{
	display: block;
}

.advert-mobile{
	display: block;
}

.swipe-main{
	display: block;
}
.home-mobile img{
	padding: 0;
	display: inline;
	margin: 50px 0 0 0;
	border: 0;
	height: 400px;
}

.home-mobile h2{
	padding: 0;
	margin: 20px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
}

.home-mobile h3{
	padding: 5px 0 22px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #f1f1f1;
	
}

.home-mobile p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
}
/**/

.about-mobile img{
	padding: 0;
	display: inline;
	margin: 36px 0 0 0;
	border: 0;
}

.about-mobile h2{
	padding: 0;
	margin: 20px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
}

.about-mobile h3{
	padding: 5px 0 22px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
	/*border-bottom: 1px solid #f1f1f1;*/
	border-bottom: none;
	
}

.about-mobile p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
}

.advert-mobile img{
	padding: 0;
	display: inline;
	/*margin: 36px 0 0 0;*/
	border: 0;
	max-width: 40%;
}

.advert-mobile h2{
	padding: 25px 0 12px 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 18px;
	color: #282828;
	font-weight: normal;
}

.advert-mobile p{
	padding: 12px 0 0 0;
	margin: 0 auto;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
	border-top: 1px solid #f1f1f1;
	width: 180px;
}

#fullPage-nav.right {
    right: 0px;
}

.fullPage-slidesNav.bottom{
	display: block;
	bottom:50px;
}

br.desktop{
	display: block;
}

br.mobile{
	display: none;
}

br.about_desktop{
	display: block;
}

br.about_mobile{
	display: none;
}

}

/* ######################################################################################## */
/* ######################################################################################## */
/* ######################################################################################## */

@media (max-width: 760px){

.main-page, .bottom-page, .bottom-page-home{
	padding: 0;
}

.terms_wrap {
	display: none;
}

.terms_wrap .terms_box {width:560px;margin: -300px 0 0 -275px;}
.terms_box .text {width:430px;}
.terms_box h1.title {width:430px;}

.terms_box h2.title {
	padding: 30px 0 0px 0;
}

.video_wrap {
	width: 400px;
	margin: -20px auto 0 auto;
}
#section3 .screens {bottom:-150px!important;}
.screens.desktop-home {bottom:-150px!important;}

.screen{
	min-height: 1px;
}

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	min-height: 625px;
	position: relative;
}

.press1{
	margin: 0 0 -220px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 340px;
}

.main1{
	margin: 0 0 -250px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 420px;
}

.about1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 370px;
}

.home1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 370px;
}

.login1{
	margin: 0 0 -143px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 313px;
}

.bottom1{
	margin: 0 0 -228px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 398px;
}

.nz1{
	margin: 0 0 -278px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 418px;
}

.main-desc{
	width: 100%;
	float: right;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc{
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc-screens {
	width: 100%;
	text-align: center;
	margin: 184px 0 0 0;
	padding: 0;
}

#section3 .wide-desc-screens {
	margin-top: 0;
}

.first-section-advertise{
	background :url(../images/Z-tablet-1.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* New 3 vetical screenshots */
.vertical-3 ul {position: absolute;width:100%;bottom:-4px;padding:0;margin: 0 auto;} 
.vertical-3 li {
	display: inline-block;
	margin: 0;
	width: 32.333333%;
	position: relative;
	padding: 0;
	text-align: center;
}
.vertical-3 li img {width:90%;}

.bottom-desc{
	width: 100%;
	text-align: center;
	margin: 0;
}

.bottom-desc-container{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.bottom-desc-nz{
	width: 100%;
	text-align: center;
	margin: 0;
}

.bottom-desc-container-nz{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.main-desc h1, .wide-desc h1, .wide-desc-screens h1, .bottom-desc h1, .bottom-desc-nz h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	min-height: 374px;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
}

.fixed-header h1, .fixed-header.visible h1{
	position: absolute;
	bottom: 165px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 29px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header .play-btn, .fixed-header .video-btn {
	position: absolute;
	bottom: 95px;
	left: 50%;
	margin: 0 0 0 -95px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
	z-index: 9999;
}

.fixed-header-advert{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	min-height: 374px;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
}

.fixed-header-advert h1{
	position: absolute;
	bottom: 230px;
	left: 50%;
	width: 370px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.animation {bottom:50px;width: 80%;}

.main-desc p, .wide-desc p, .wide-desc-screens p, .bottom-desc p, .bottom-desc-nz p{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
}

.main-desc b, .wide-desc b, .wide-desc-screens b, .bottom-desc b, .bottom-desc-nz b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
	font-weight: normal;
}

.main-img{
	width: 458px;
	height: 418px;
	float: left;
	margin: 0 0 0 -198px;
	padding: 0;
	position: absolute;
	bottom: -100px;
	left: 50%;
}

.hand-img{
	width: 458px;
	height: 418px;
	float: left;
	margin: 0 0 0 -198px;
	padding: 0;
	position: absolute;
	bottom: -165px;
	left: 50%;
	display: block;
}

.bottom-page-home{
	min-height: 782px;
}

.bottom-img{
	display: block;
	position: absolute;
	bottom: 0;
	right: 50%;
	max-width: 571px;
	max-height: 598px;
	width: 450px;
	height: auto;
	margin: 0 -280px 0 0;
	padding: 0;
	z-index: -1;
}

.bottom-img-container{
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 600px;
	display: none;
}

.bottom-img-container-nz{
	display: none;
}

.mobile-nz{
	display: block;
	position: relative;
	top: 110px;
	left: 0;
	margin: 0 auto;
	padding: 0;
	width: 190px;
	height: auto;
	z-index: 0;
}

.email-btn {
	width: 196px;
	height: 58px;
	margin: 33px 0 0 -98px;
	padding: 0;
	display:block;
	z-index: 11;
	position: absolute;
	left: 50%;	
}

.talk-btn {
	width: 196px;
	height: 58px;
	margin: 33px 0 0 -98px;
	padding: 0;
	display:block;
	z-index: 11;
	position: absolute;
	left: 50%;
}

.nav-wrap{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	min-width: 320px;
	height: 90px;
	border-bottom: 1px solid rgba(6,3,0,0.05);
}

.nav-wrap .nav{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	padding: 0;
}

.nav .logo{
	width: 112px;
	height: 32px;
	margin: 33px 0 0 20px;
	padding: 0;
	float: left;
}

.nav .logo a{
	width: 112px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	background: url(../images/Postr_logo.svg) top left no-repeat;
	background-size: 112px 32px;
}

.nav .menu{
	display: none;
}

.nav ul{
	margin: 37px 20px 0 0;
	padding: 0;
	list-style-type: none;
	float: right;
	display: block;
}

.nav ul li{
	margin: 0;
	padding: 0 0 0 33px;
	float: left;
}

.nav ul li a{
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #101010;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.screens_container{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	min-width: 1px;
	min-height: 600px
}

.screens{
	width: 100%;
	min-width: 1px;
	max-width: 10000px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.screen{
	position: absolute;
	bottom: 0;
	left:10%;
}
 
ul.login{
	margin: 0;
	width: 100%;
	padding: 0;
	list-style-type: none;
}

ul.login li{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #0f0f0f;
}

ul.login li h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul.login li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.login li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login li input{
	width: 247px;
	height: 42px;
	padding: 0 0 0 10px;
	border: 0;
	background: url(../images/input.png);
	outline: none;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 21px;
	color: #1a1a1a;
}

div.minspace-bottom {padding-top:90px;}

.about{
	display: none;
}

.about-mobile{
	display: block;
}

.home-mobile{
	display: block;
}

.advert-mobile{
	display: block;
}

.swipe-main{
	display: block;
}

.home-mobile img{
	padding: 0;
	display: inline;
	margin: 136px 0 0 0;
	border: 0;
	height: 400px
}

.home-mobile h2{
	padding: 0;
	margin: 20px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
}

.home-mobile h3{
	padding: 5px 0 22px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 100%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	border-bottom: 1px solid #f1f1f1;
}

.home-mobile p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 13px;
	line-height: 15px;
}

/**/

.about-mobile img{
	padding: 0;
	display: inline;
	margin: 36px 0 0 0;
	border: 0;
}

.about-mobile h2{
	padding: 0;
	margin: 20px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
}

.about-mobile h3{
	padding: 5px 0 22px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 100%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	/*border-bottom: 1px solid #f1f1f1;*/
	border-bottom: none;
}

.about-mobile p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 13px;
	line-height: 15px;
}

.advert-mobile img{
	padding: 0;
	display: inline;
	/*margin: 36px 0 0 0;*/
	border: 0;
	max-width: 50%;
}

.advert-mobile h2{
	padding: 25px 0 12px 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 18px;
	color: #282828;
	font-weight: normal;
}

.advert-mobile p{
	padding: 12px 0 0 0;
	margin: 0 auto;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
	border-top: 1px solid #f1f1f1;
	width: 180px;
}

#fullPage-nav.right {
    right: 0px;
}

.fullPage-slidesNav.bottom{
	display: block;
}

br.desktop{
	display: none;
}

br.mobile{
	display: block;
}

br.about_desktop{
	display: block;
}

br.about_mobile{
	display: none;
}

}



/* ######################################################################################## */
/* ######################################################################################## */
/* ######################################################################################## */

@media (max-width: 599px){


.terms_box h2.title {
	padding: 0;
}
.wrap{
	margin: 0;
	width: 100%;
	min-width: 320px;
	height: 100%;
	min-height: 500px;
	position: relative;
}

.press1, .main1, .about1, .login1, .bottom1, .home1{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 94px;
	min-height: 94px;
}

.play-btn {
	width: 190px;
	height: 58px;
	margin: 0px auto 0 auto;
	padding: 0;
	display:block;
	z-index: 9999;
}

.nz1{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 0;
	min-height: 0;
}

.main-img{
	width: 360px;
	height: 327px;
	float: left;
	margin: 0 0 0 -175px;
	padding: 0;
	position: absolute;
	bottom: 0px;
	left: 50%;
}


.hand-img{
	width: 400px;
	height: auto;
	float: left;
	margin: 0 0 0 -165px;
	padding: 0;
	position: absolute;
	bottom: -165px;
	left: 50%;
}

.bottom-page-home{
	min-height: 550px;
}


.main-desc{
	width: 100%;
	float: right;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc{
	width: 100%;
	float: right;
	text-align: center;
	margin: 0;
	padding: 0;
}

.slide .wide-desc.screenshot img{
	width: 80%;
}

.first-section-advertise{
	background :url(../images/Z-mobile-1.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.video_wrap {
	width: 80%;
	margin: -25px auto 0 auto;
}

.bottom-desc-container{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 100;
	display: block;
}

.bottom-desc{
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

.bottom-desc-container-nz{
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 100;
	display: block;
}

.bottom-desc-nz{
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc-screens {
	width: 100%;
	text-align: center;
	margin: 94px 0 0 0;
	padding: 0;
}

.main-desc h1, .wide-desc h1, .wide-desc-screens h1, .bottom-desc h1, .bottom-desc-nz h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.wide-desc-screens h1 {margin-top: 50px;}

.fixed-header{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
	min-height: 1px;
}

.fixed-header h1, .fixed-header.visible h1{
	position: relative;
	top: 94px;
	left: 0;
	width: 100%;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.fixed-header .play-btn, .fixed-header .video-btn {
	position: absolute;
	top: 500px;
	left: 50%;
	margin: 0 0 0 -95px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
	z-index: 9999;
}

.fixed-header .video-btn {top:190px!important;}

.fixed-header-advert{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	text-align: center;
	display: block;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
	min-height: 1px;
}

.fixed-header-advert h1{
	position: relative;
	top: 94px;
	left: 0;
	width: 100%;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.fixed-header-advert p{
	position: relative;
	top: 94px;
	left: 0;
	width: 100%;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	color: #1a1a1a;
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: normal;
}
	
.main-desc p, .wide-desc p, .wide-desc-screens p, .bottom-desc p, .bottom-desc-nz p{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #1a1a1a;
	margin: 20px 0 0 0;
	padding: 0;
}

.main-desc b, .wide-desc b, .wide-desc-screens b, .bottom-desc b, .bottom-desc-nz b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
}

.bottom-img{
	display: block;
	position: absolute;
	bottom: 0;
	right: 50%;
	max-width: 571px;
	max-height: 598px;
	width: 400px;
	height: auto;
	margin: 0 -250px 0 0;
	padding: 0;
}

.bottom-img-container{
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 750px;
	display: none;
}

.bottom-img-container-nz{
	display: none;
}

.mobile-nz{
	display: block;
	position: relative;
	top: 1



	px;
	left: 0;
	margin: 0 auto;
	padding: 0;
	width: 75%;
	height: auto;
	z-index: 0;
}

.bottom-desc b, .bottom-desc-nz b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-weight: normal;
}

.bottom-desc p, .bottom-desc-nz p{
	font-family: "Roboto Light", Helvetica, sans-serif;
}

.bottom-desc b, .bottom-desc p, .bottom-desc-nz b, .bottom-desc-nz p{
	font-size: 15px;
	line-height: 18px;
	color: #1a1a1a;
	margin: 21px 0 0 0;
	padding: 0;
}

.main-page, .bottom-page, .bottom-page-home{
	padding: 0;
}

.about-screen{
	min-height: 460px;
}

.about{
	display: none;
}

.about-mobile{
	display: block;
}

.about2 {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 360px;
}

.home-mobile{
	display: block;
}

.advert-mobile{
	display: block;
}

.swipe-main{
	display: block;
}

.home-mobile img{
	padding: 0;
	display: inline;
	margin: 40px 0 0 0;
	border: 0;
	height: 350px
}
.home-mobile h2{
	padding: 0;
	margin: 15px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
}

.home-mobile h3{
	padding: 5px 0 15px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 100%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	border-bottom: 1px solid #f1f1f1;
}

.home-mobile p{
	padding: 15px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 13px;
	line-height: 15px;
}
/* about */
.about-mobile img{
	padding: 0;
	display: inline;
	margin: 15px 0 0 0;
	width: 150px;
	height: 150px;
	border: 0;	
}



.about-mobile h2{
	padding: 0;
	margin: 15px 0 0 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
}

.about-mobile h3{
	padding: 5px 0 15px 0;
	margin: 0 0 0 -65px;
	position: relative;
	left: 50%;
	width: 100%;
	width: 130px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	/*border-bottom: 1px solid #f1f1f1;*/
	border-bottom: none;
}

.about-mobile p{
	padding: 15px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 13px;
	line-height: 15px;
}

.advert-mobile img{
	padding: 0;
	display: inline;
	margin: 80px 0 0 0;
	border: 0;
}

.advert-mobile h2{
	padding: 15px 0 15px 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 18px;
	color: #282828;
	font-weight: normal;
}

.advert-mobile p{
	padding: 12px 0 0 0;
	margin: 0 auto;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
	border-top: 1px solid #f1f1f1;
	width: 180px;
}

.nav-wrap{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	margin-right: 200px;
	height: 58px;
	border-bottom: 1px solid rgba(6,3,0,0.05);
	/*background-color: #e9e9e9;*/
}

.absolute{
	position: absolute;
	top: 100px;
}

.nav-wrap .nav{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	padding: 0;
}

.background{
	background: url(../images/bg.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.nav .logo{
	width: 112px;
	height: 32px;
	margin: 17px 0 0 15px;
	padding: 0;
	float: left;
}

.nav .logo a{
	width: 112px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	background: url(../images/Postr_logo.svg) top left no-repeat;
	background-size: 112px 32px;
}

.nav .menu{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 59px;
	height: 58px;
	text-indent: -9999px;
	background: url(../images/menu_icon.png) center center no-repeat;
	border-left: 1px solid rgba(6,3,0,0.05);
}	
	
.nav ul{
	display: none;
}

.screens_container{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	min-width: 100px;
	min-height: 400px;
}

.screens{
	width: 200%;
	max-width: 700px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.screens.desktop-home {bottom:0px!important;}

ul.login{
	margin: 0;
	width: 100%;
	padding: 0;
	list-style-type: none;
}

ul.login li{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #0f0f0f;
}

ul.login li h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul.login li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.login li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login li input{
	width: 192px;
	height: 34px;
	padding: 0 0 0 10px;
	border: 0;
	background: url(../images/input.png);
	background-size: 202px 34px;
	outline: none;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 16px;
	color: #1a1a1a;
}

#fullPage-nav.right {
    right: 0px;
}

br.desktop{
	display: none;
}

br.mobile{
	display: block;
}

br.about_desktop{
	display: none;
}

br.about_mobile{
	display: block;
}

.footer-strip{
	display: none;
}

.mobile.footer-strip {display: none;}

.footer{
	height: 50px;
	bottom: 0;
}

.fullPage-slidesNav.bottom{
	display: block;
	bottom: 0;
}

}